#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-9wjZr8hKLxV7Vfky6zYjJi
key:                  yesod-static-1.6.1.0-9wjZr8hKLxV7Vfky6zYjJi
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  d76d63be350f655be98ef5f3a46427ee
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-9wjZr8hKLxV7Vfky6zYjJi
depends:
    async-2.2.3-DvF9gf9qyfPK6D6feIe45y
    attoparsec-0.14.1-LdErdxGrHYiK5SutAaWwk base-4.14.1.0
    base64-bytestring-1.2.0.1-J2XNy6tvBc7UunCTrPy5k
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    conduit-1.3.4.1-Kubd0gRDxQSIFJBiRLcGH1 containers-0.6.2.1
    cryptonite-0.29-JgNYVAEL9cb1JfWQ7Synuq
    cryptonite-conduit-0.2.2-CoXZvLDXJA0DGTixKA4eGk
    css-text-0.1.3.0-GEqJ9AxcDxVFVJqPsxQ4eM
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    file-embed-0.0.14.0-896ftZMG6oNBIUC2Mb08lN filepath-1.4.2.1
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    hjsmin-0.2.0.4-5zdJOShCihB2l3AcNdcL1n
    http-types-0.12.3-IkaWRXxGlShL2hy1dv5IKX
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe process-1.6.9.0
    template-haskell-2.16.0.0 text-1.2.4.1 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.14.0-GPjR30wZWJTEZLMkucvmDm
    wai-3.2.3-GGxlbYYrnI7JwwgOVoB7i3
    wai-app-static-3.1.7.2-FxwxfWDtK6WKmyWY5IZ81x
    yesod-core-1.6.20.1-BnHkOzgnob05njnmeE51xZ

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

